@charset "utf-8";
/* CSS Document */

/* ナビ部分 */
#main-content-navi ul {
	letter-spacing: -0.5em;
	width: 600px;
	margin: 0 auto;
	padding: 10px 0 20px;
}
#main-content-navi ul li {
	letter-spacing: normal;
	display: inline-block;
	padding-top: 10px;
}
#main-content-navi ul li:nth-of-type(3):after, 
#main-content-navi ul li:nth-of-type(1):after, 
#main-content-navi ul li a {
	display: inline-block;
	height: 50px;
	vertical-align: bottom;
}
#main-content-navi ul li:nth-of-type(3):after, 
#main-content-navi ul li:nth-of-type(1):after {
	content: "";
	width: 30px;
	background-image:url(../img/common/nv_sep.png);
	background-repeat: no-repeat;
	background-size: 11px 16px;
	background-position: center center;
}
#main-content-navi ul li a {
	width: 285px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
}
#main-content-navi ul li:nth-of-type(1) a {background-image:url(../img/common/nv_01_off.png);}
#main-content-navi ul li:nth-of-type(2) a {background-image:url(../img/common/nv_02_off.png);}
#main-content-navi ul li:nth-of-type(3) a {background-image:url(../img/common/nv_03_off.png);}
#main-content-navi ul li:nth-of-type(4) a {background-image:url(../img/common/nv_04_off.png);}



/* コンテンツ部分 */
#main-content section {
	background-image: url(../img/common/02_dot.png);
	background-repeat: repeat;
}
#main-content section h2 {
	padding: 20px 0;
	/*border-top: 1px #CBCBCB solid;*/
}
#main-content section h2 img {
	display: block;
	margin: 0 auto;
}
#main-content section .inner {
	width: 600px;
	margin: 0 auto;
	padding-top: 30px;
}



/* 但し書き */
#proviso {
	/*padding-top: 80px;*/
	background-image: url(../img/common/02_dot.png);
	background-repeat: repeat;
}
#proviso .proviso-body {
	font-size: 22px;
	line-height: 1.727;
	border: 2px #C4C1C1 solid;
	width: 600px;
	background-color: #FFFFFF;
	margin: 0 auto;
	padding: 1em;
	box-sizing: border-box;
}
#proviso .pagetop {
	text-align: center;
	padding: 80px 0;
}



/* モーダル */
#attention-modal {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.95);
  z-index: 2000;
  color: rgba(255, 255, 255, 0.9);
  line-height: 1.8;
}
#attention-modal .inner {
  width: 600px;
  padding: 110px 0 90px;
  margin: 0 auto;
	font-size:19px;
}
#attention-modal .inner > div div {
  padding-bottom: 40px;
}
#attention-modal .inner > p {
  text-align: right;
}
#attention-modal h4, #attention-modal h5 {
  font-weight: normal;
  font-size: 26px;
  padding-bottom: 22px;
}
#attention-modal h5 {
  padding-bottom: 10px;
}
#attention-modal ul {
  list-style: disc;
  padding-left: 16px;
	font-size: 19px;
}
#attention-modal dl dt {
  font-size: 14px;
  padding-bottom: 4px;
}
#attention-modal dl dd {
  padding-bottom: 26px;
}
#attention-modal table {
  margin-bottom: 32px;
}
#attention-modal table th, #attention-modal table td {
  font-size: 14px;
  vertical-align: top;
}
#attention-modal table th {
  white-space: nowrap;
}
#attention-modal sup {
  font-size: 10px;
  vertical-align: super;
}

.modal-inner {
	width: 600px;
	margin: 0 auto;
	box-sizing: border-box;
  line-height: 1.8;
  font-size: 19px;
}
.modal-inner p.close {
	text-align: right;
	width: 100%;
	padding-bottom: 20px;
	font-size: 0;
	line-height: 0;
	height: 70px;
}
.modal-inner p.close:last-of-type {
	padding-top: 20px;
	padding-bottom: 0px;
}
.modal-inner p.close span {
	width: 70px;
	height: 70px;
	display: inline-block;
	background-image: url(../img/common/btn_close.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	font-size: 0;
	line-height: 0;
	text-align: left;
	text-indent: -9999px;
	cursor: pointer;
}

#help-content {
  color: #FFFFFF;
}
#help-content > div div {
  padding-bottom: 40px;
}
#help-content > div div:last-of-type {
  padding-bottom: 0px;
}
#help-content h4 {
  font-size: 26px;
  padding-bottom: 22px;
}
#help-content ul {
  list-style: disc;
  padding-left: 16px;
}



/* はてな */
abbr.hatena {
	position: absolute;
	right: 12px;
	top: 8px;
	display: block;
	width: 51px;
	height: 51px;
	background: url(../img/common/hatena.png) no-repeat;
	z-index: 100;
}
abbr.hatena span.baloon {
	position: absolute;
	display: none;

	width: 600px;
	margin-bottom: 64px;
	/*bottom: 0px;*/

	color: #FFFFFF;
	background-color: #d30044;
	box-sizing: border-box;
	padding: 1rem;
	text-align: left;
	font-size: 22px;
	font-weight: normal;
	line-height: 1.44;

	border-radius:         6px;
	-moz-border-radius:    6px;
	-webkit-border-radius: 6px;
	-o-border-radius:      6px;
	-ms-border-radius:     6px;
	z-index: 51;
}
abbr.hatena span.baloon span.title {
	font-weight: bold;
	font-size: 14px;
	display: block;
	padding-bottom: 0.5rem;
}
abbr.hatena span.baloon-trg {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 14px 14px 0;
	border-color: transparent #d30044 transparent transparent;
	content: '';
	position: absolute;
	top: -14px;
	left: 11px;
}

/* 削除ボタン */
.installment-setting-item-button {
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	appearance: none;

	font-size: 26px;
	position:absolute;
	bottom:-8px;
	right:-8px;
	background-color: #00204e;
	color: #fff;
	line-height:1;
	padding: 8px;
	display: block;
	/*width:40px;
	height:30px;*/
}

/* ドロワーメニュー */
.drawer--right .drawer-hamburger {
  right: 10px;
}
.drawer-hamburger {
	position: absolute;
	width: 42px;
	top: 20px;
	right: 10px;
}
.drawer--right.drawer-open .drawer-hamburger {
    right: 10px;
}
.drawer-nav {
	top: 97px;
	width: 640px;
	height: auto;
	z-index: 51;
	background-color: #152445;
}
.drawer-menu-item {
	font-size: 28px;
	color: #fff;
	padding: 48px 86px;
}
.drawer-menu-item:hover {
	color: #fff;
	text-decoration: none;
}
.drawer--right .drawer-nav {
	right: -640px;
}
.drawer-overlay {
	top: 97px;
	background-color: transparent;
}
.drawer-hamburger-icon:before {
	top: -14px;
}
.drawer-hamburger-icon:after {
	top: 14px;
}
.drawer-menu li {
	border-bottom: 1px #2f4066 solid;
}
.drawer-menu li:nth-of-type(1) {
/*	background: url(../img/common/drawer_01.png) no-repeat 18px center scroll, */
	background: url(../img/common/drawer_03.png) no-repeat 18px center scroll, 
							url(../img/common/drawer_04.png) no-repeat right 5px center scroll;
}
.drawer-menu li:nth-of-type(2) {
	background: url(../img/common/drawer_02.png) no-repeat 18px center scroll, 
							url(../img/common/drawer_04.png) no-repeat right 5px center scroll;
}
.drawer-menu li:nth-of-type(3) {
	background: url(../img/common/drawer_03.png) no-repeat 18px center scroll, 
							url(../img/common/drawer_04.png) no-repeat right 5px center scroll;
}
.drawer-menu li:last-of-type {
	border-bottom: none;
}




/*================================================================//

//================================================================*/
.modal {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}
.modal-dialog {
  position: relative;
  width: 1020px;
  margin: 60px auto;
}
.modal-content {
  position: relative;
  background-color: #fff;
  outline: 0;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
          box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
  padding: 60px 40px;
}
.modal .close{
	display: block;
	margin: auto;
	text-align: center;
}
.modal-backdrop {
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: rgba(0,0,0,0.95);
}


input[type=text] {
	-webkit-border-radius : 0;
	-webkit-appearance : none;
	-webkit-tap-highlight-color : rgba(0,0,0,0);
}



/* パンくず */
#pankuzu{
  margin:auto;
	text-align:center;
	line-height: 1.8;
}
#pankuzu li{
  display:inline-block;
  font-size:25px;
}
#pankuzu li.home{
  font-size:25px;
}
#pankuzu li a{
  color:#000;
  /*text-decoration: underline;*/
}
#pankuzu li.home a{
  text-decoration: underline;
  font-weight:700;
  font-size:25px;
}